import {createCard} from "./CardComponent";

export default {
    title: 'Components/Card',
    args: {},
}

const Template = ({...args}) => {
    return createCard({...args});
};

export const Card = Template.bind({});
Card.args = {};
